#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-7eY8SRqBxPPKOGdXUm8w4k
key:                  tagstream-conduit-0.5.6-7eY8SRqBxPPKOGdXUm8w4k
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  16f4619a86ca40bd25a8ee920a1b15a1
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-7eY8SRqBxPPKOGdXUm8w4k
depends:
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg text-1.2.5.0
    transformers-0.5.6.2 xml-conduit-1.9.1.1-B2f8SzwmPpGCDhuDbBPT2v

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

